Bug 79031 - I18N - 2 keys with same keyname but different values in a bundle file
I18N - 2 keys with same keyname but different values in a bundle file
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Sun Appserver 8
5.x
Sun All
: P2 (vote)
: 5.x
Assigned To: _ pcw
issues@serverplugins
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-24 18:47 UTC by Ken Frank
Modified: 2006-06-27 10:42 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2006-06-24 18:47:25 UTC
In a jar file of this module is bundle file that has same key name but
different values - this means when translated, its not known
which of the messages will be used. That is why its marked as P2.
Solution is to have just one key/value for the message. 

org-netbeans-modules-j2ee-sun-ddui
ACSD_EditBindings=This button pops up the Message Security Binding edi
tor for this security binding.
ACSD_EditBindings=Panel for viewing and editing the current message se
curity bindings for this web service endpoint.

ACSN_EditBindings=Edit Message Security Bindings
ACSN_EditBindings=Message Security Bindings
Comment 1 _ pcw 2006-06-25 07:23:20 UTC
This is sunddui module in sun appserver plugin.  I'll fix it on this Monday (6/26).
Comment 2 _ pcw 2006-06-27 10:42:01 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo